Timbrify
API ReferenceConsumer Suite
POST
/api/v1/consumer/cancellations/{id}/respond

Authorization

cookieAuth
session<token>

Cookie de sesión para merchant/consumer

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/consumer/cancellations/string/respond" \  -H "Content-Type: application/json" \  -d '{    "response": "accepted"  }'
{
  "data": {
    "success": true,
    "message": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}